﻿#we {
    display: block;
    margin: 0;
    padding: 0;
    overflow: scroll;
    min-height: 200px;
    height: 240px;
}


/* nav menu styles */
#nav1 {
    display: block;
    width: 200px;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: baseline;
    width: 600px;
    z-index: 597;
    /* margin: 0 auto;     -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);     -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);     box-shadow: 3px 2px 3px rgba(0,0,0,0.7);*/
}

    #nav1 ul, #nav1 li {
        list-style: none outside none;
        margin-left: 15px;
        padding: 0;
    }

    #nav1 ul {
    }

    #nav1 li {
        /*background-color: #000000;*/
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #nav1 a {
        display: block;
        text-decoration: none;
        color: #EE9955;
        padding: 0 13px;
    }

    #nav1 > li > a {
        font-size: 15px;
        text-decoration: none;
        line-height: 20px; /* display: block;     padding: 16px 18px;     font-weight: bold;     color: #d4d4d4;     border-bottom: 1px solid #212121;     background-color: #343434;     background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#292929));     background: -webkit-linear-gradient(top, #343434, #292929);     background: -moz-linear-gradient(top, #343434, #292929);     background: -ms-linear-gradient(top, #343434, #292929);     background: -o-linear-gradient(top, #343434, #292929);     background: linear-gradient(top, #343434, #292929);*/
    }

        #nav1 > li > a:hover, #nav > li > a.open {
            color: #444444;
            /*border-bottom-color: #384f76;
            background-color: #6985b5;
            background: -webkit-gradient(linear, left top, left bottom, from(#6985b5), to(#456397));
            background: -webkit-linear-gradient(top, #6985b5, #456397);
            background: -moz-linear-gradient(top, #6985b5, #456397);
            background: -ms-linear-gradient(top, #6985b5, #456397);
            background: -o-linear-gradient(top, #6985b5, #456397);
            background: linear-gradient(top, #6985b5, #456397);*/
        }

    #nav1 li ul {
        display: none;
        /*background: #4a5b78;*/
    }

        #nav1 li ul li a {
            display: block;
            background: none;
            padding: 4px 0 8px 30px;
            font-size: 1.1em;
            text-decoration: none;
            font-weight: bold;
            /*color: #000000;
            text-shadow: 1px 1px 0px #000;*/
        }

            #nav1 li ul li a:hover {
                /*background: #394963;*/
            }
